Subject: Trainer Candidate - Ayush kanaujia Ayush
From: Ayush kanaujia Ayush <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:22:35 -0400

| | Tech Support Test

Name | Ayush kanaujia Ayush
E-mail | [email-masked]
Phone Number | (0512) 9140792066
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur, UP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Think next Technologies Private limited | Marketing Executive | 25/08/2020 | NA
Previous Employer 2 | Logistic firm | Executive | 19/07/2019 | 14000/-

If Selected, how much time do you need to join? | As Soon as you want me to.

Please briefly describe your work experience specifically in training?

-   I have worked 1 year  at Logistics Firm working as a Executive for
achieving Target /Sales, Tele Sales through calling, etc.
-Profile : Marketing Executive
Organization: ThinkNEXT Technologies Private limited

* I have achieved DIGITAL MARKETING Certificate from Google.
* I have achieved DIPLOMA in E-BUSINESS Certificate from Alison.
* I have achieved STARTUP INDIA LEARNING PROGRAM Certificate.
* I have achieved INTRODUCTION TO IOT Certificate from Cisco .
* I have achieved CYBERSECURITY ESSENTIAL From Cisco.
* I have achieved ENTREPRENEURSHIP Certificate From Cisco.
* I have achieved INTRODUCTION TO PACKET TRACKER Certificate from
Cisco.
* I have achieved STEPTHAN Certificate from The Hindu.
* I have achieved NDG LINUX Certificate.

-I have achieved Diploma in computer Accounting -DOS,Windows, MS-Word,
MS-Excel, MS-Powerpoint , Accounting Packaging Tally ERP,
Internet operation Certificate.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

- I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a executive during my previous job. I sold a product to a client, which I usually did.
I try to react the situation rather than to stress.I actually work better under stress or pressure .I actually enjoy working in a challenging environment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

-The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.

-Good means it desirable or it's nice. Great means it's better than good, as in very good.
The key to good customer service is building good relationships with your customers.
Thanking the customer and promoting a positive, helpful and friendly environment will ensure they leave with a great impression. A happy customer will return often and is likely to spend more.

-Good and Great customer service involves meeting and surpassing expectations. It means showing the customer how important he or she is to you and the business by interacting with he or she in a friendly- helpful and positive way.
-Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

-Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what’s broken. They will work diligently to make the entire customer experience as positive as possible.

-At last the difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away).

What according to you makes you a good candidate for this position? | - Related to me,  My background experience, as a sales and marketing representative, equipped me with the relevant skills for this role. ... It's not just my background that makes me the ideal candidate, but also my excellent management and leadership skills, as well as my excellent communication skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |